diff -Nru distcc-3.1.old/debian/changelog distcc-3.1/debian/changelog
--- distcc-3.1.old/debian/changelog	2010-03-03 04:26:49.000000000 +0700
+++ distcc-3.1/debian/changelog	2010-03-19 13:24:25.000000000 +0700
@@ -1,3 +1,24 @@
+distcc (3.1-3.1) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Bump debhelper compatibility to 7
+  * As a consequence, replace "dh_clean -k" by "dh_prep"
+  * Use ${misc:Depends} to package dependencies to properly insert
+    dependencies triggerred by the use of debhelper
+  * Fix pending l10n issues. Debconf translations:
+    - Russian (Yuri Kozlov).  Closes: #564170
+    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #564303
+    - French (Christian Perrier).  Closes: #564431
+    - Swedish (Martin Bagge).  Closes: #564767
+    - German (Thomas Mueller).  Closes: #564801
+    - Basque (Iñaki Larrañaga Murgoitio).  Closes: #573414
+    - Vietnamese (Clytie Siddall).  Closes: #573534
+    - Spanish (Francisco Javier Cuadrado).  Closes: #573957
+    - Czech (Miroslav Kure).  Closes: #573986
+    - Portuguese (Pedro Ribeiro).  Closes: #574242
+
+ -- Christian Perrier <bubulle@debian.org>  Fri, 19 Mar 2010 06:42:25 +0100
+
 distcc (3.1-3) unstable; urgency=low
 
   * lowered dbus dependency to "Suggest", changed zeroconf default to "false"
diff -Nru distcc-3.1.old/debian/compat distcc-3.1/debian/compat
--- distcc-3.1.old/debian/compat	2010-03-03 04:26:49.000000000 +0700
+++ distcc-3.1/debian/compat	2010-03-19 13:21:25.000000000 +0700
@@ -1 +1 @@
-4
+7
diff -Nru distcc-3.1.old/debian/control distcc-3.1/debian/control
--- distcc-3.1.old/debian/control	2010-03-03 04:26:49.000000000 +0700
+++ distcc-3.1/debian/control	2010-03-19 13:21:44.000000000 +0700
@@ -2,12 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Carsten Wolff <carsten@wolffcarsten.de>
-Build-Depends: debhelper (>> 4.1.16), libpopt-dev, linuxdoc-tools, autoconf, libgtk2.0-dev, libgnomeui-dev, dpatch, po-debconf, python-dev, python-support (>= 0.90)
+Build-Depends: debhelper (>= 7), libpopt-dev, linuxdoc-tools, autoconf, libgtk2.0-dev, libgnomeui-dev, dpatch, po-debconf, python-dev, python-support (>= 0.90)
 Standards-Version: 3.8.0
 
 Package: distcc
 Architecture: any
-Depends: ${shlibs:Depends}, adduser (>= 3.52), debconf (>= 1.2.0) | debconf-2.0, netbase (>= 4.09), lsb-base (>= 3.2-13)
+Depends: ${shlibs:Depends}, adduser (>= 3.52), ${misc:Depends}, netbase (>= 4.09), lsb-base (>= 3.2-13)
 Suggests: distccmon-gnome, ccache, distcc-pump, dbus
 Homepage: http://distcc.org/
 Description: Simple distributed compiler client and server
@@ -20,7 +20,7 @@
 
 Package: distccmon-gnome
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: distcc
 Homepage: http://distcc.org/
 Description: GTK+ monitor for distcc a distributed client and server
@@ -35,7 +35,7 @@
 
 Package: distcc-pump
 Architecture: any
-Depends: ${shlibs:Depends}, ${python:Depends}, distcc
+Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, distcc
 Homepage: http://distcc.org/
 Description: pump mode for distcc a distributed compiler client and server
  distcc is a program to distribute compilation of C or C++ code across
diff -Nru distcc-3.1.old/debian/po/cs.po distcc-3.1/debian/po/cs.po
--- distcc-3.1.old/debian/po/cs.po	2010-03-03 04:26:49.000000000 +0700
+++ distcc-3.1/debian/po/cs.po	2010-03-16 09:04:04.000000000 +0700
@@ -16,7 +16,7 @@
 "Project-Id-Version: distcc\n"
 "Report-Msgid-Bugs-To: distcc@packages.debian.org\n"
 "POT-Creation-Date: 2010-01-05 23:23+0100\n"
-"PO-Revision-Date: 2009-09-13 09:02+0200\n"
+"PO-Revision-Date: 2010-03-11 09:12+0100\n"
 "Last-Translator: Miroslav Kure <kurem@debian.cz>\n"
 "Language-Team: Czech <debian-l10n-czech@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -202,10 +202,6 @@
 #. Type: boolean
 #. Description
 #: ../distcc.templates:6001
-#, fuzzy
-#| msgid ""
-#| "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
-#| "learn how clients must be configured to make use of it."
 msgid ""
 "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
 "learn how clients must be configured to make use of it. Also note, that you "
@@ -213,7 +209,8 @@
 msgstr ""
 "Povolíte-li tuto možnost, přečtěte si prosím soubor /usr/share/doc/distcc/"
 "README.Debian, ve kterém se dozvíte, jak je třeba nakonfigurovat klienty, "
-"aby tuto vlastnost využili."
+"aby tuto vlastnost využili. Chcete-li Zeroconf používat, musíte mít "
+"nainstalovaný také balík dbus."
 
 #~ msgid "distcc for Debian has been patched with Zeroconf support."
 #~ msgstr "distcc byl v Debianu upraven tak, aby podporoval Zeroconf."
diff -Nru distcc-3.1.old/debian/po/de.po distcc-3.1/debian/po/de.po
--- distcc-3.1.old/debian/po/de.po	2010-03-03 04:26:49.000000000 +0700
+++ distcc-3.1/debian/po/de.po	2010-03-07 01:21:07.000000000 +0700
@@ -5,18 +5,19 @@
 # Copyright (C) 2009, Thomas Mueller <thomas.mueller@tmit.eu>
 # This file is distributed under the same license as the distcc package.
 #
+# Thomas Mueller <thomas.mueller@tmit.eu>, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: distcc_3.1-1_de\n"
 "Report-Msgid-Bugs-To: distcc@packages.debian.org\n"
 "POT-Creation-Date: 2010-01-05 23:23+0100\n"
-"PO-Revision-Date: 2009-09-08 23:26+0200\n"
+"PO-Revision-Date: 2010-01-12 00:58+0100\n"
 "Last-Translator: Thomas Mueller <thomas.mueller@tmit.eu>\n"
 "Language-Team: German <debian-l10n-german@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
+"X-Generator: Lokalize 1.0\n"
 "Plural-Forms:  nplurals=2; plural=(n != 1);\n"
 
 #. Type: boolean
@@ -206,14 +207,12 @@
 #. Type: boolean
 #. Description
 #: ../distcc.templates:6001
-#, fuzzy
-#| msgid ""
-#| "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
-#| "learn how clients must be configured to make use of it."
 msgid ""
 "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
 "learn how clients must be configured to make use of it. Also note, that you "
 "need to install the dbus package, if you're going to use Zeroconf."
 msgstr ""
 "Falls Sie es hier aktivieren, lesen Sie /usr/share/doc/distcc/README.Debian, "
-"um herauszufinden, wie die Clients hierzu konfiguriert werden müssen."
+"um herauszufinden, wie die Clients hierzu konfiguriert werden müssen. "
+"Beachten Sie auch, dass das Paket »dbus« installiert sein muss, falls Sie "
+"Zeroconf nutzen möchten."
diff -Nru distcc-3.1.old/debian/po/es.po distcc-3.1/debian/po/es.po
--- distcc-3.1.old/debian/po/es.po	2010-03-03 04:26:49.000000000 +0700
+++ distcc-3.1/debian/po/es.po	2010-03-15 21:26:43.000000000 +0700
@@ -1,5 +1,5 @@
 # distcc po-debconf translation to Spanish
-# Copyright (C) 2005, 2008, 2009 Software in the Public Interest
+# Copyright (C) 2005, 2008, 2009, 2010 Software in the Public Interest
 # This file is distributed under the same license as the distcc package.
 #
 # Changes:
@@ -7,14 +7,13 @@
 #       César Gómez Martín <cesar.gomez@gmail.com>, 2005
 #
 #   - Updates
-#       Francisco Javier Cuadrado <fcocuadrado@gmail.com>, 2008, 2009
+#       Francisco Javier Cuadrado <fcocuadrado@gmail.com>, 2008, 2009, 2010
 #
 # Traductores, si no conoce el formato PO, merece la pena leer la
 # documentación de gettext, especialmente las secciones dedicadas a este
 # formato, por ejemplo ejecutando:
-#
-#   info -n '(gettext)PO Files'
-#   info -n '(gettext)Header Entry'
+#       info -n '(gettext)PO Files'
+#       info -n '(gettext)Header Entry'
 #
 # Equipo de traducción al español, por favor, lean antes de traducir
 # los siguientes documentos:
@@ -30,10 +29,10 @@
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: distcc 3.1-1\n"
+"Project-Id-Version: distcc 3.1-3.1\n"
 "Report-Msgid-Bugs-To: distcc@packages.debian.org\n"
 "POT-Creation-Date: 2010-01-05 23:23+0100\n"
-"PO-Revision-Date: 2009-07-06 09:16+0100\n"
+"PO-Revision-Date: 2010-03-11 11:12+0100\n"
 "Last-Translator: Francisco Javier Cuadrado <fcocuadrado@gmail.com>\n"
 "Language-Team: Debian l10n Spanish <debian-l10n-spanish@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -211,7 +210,7 @@
 #. Description
 #: ../distcc.templates:6001
 msgid "Enable Zeroconf support?"
-msgstr "¿Activar la compatibilidad con Zeroconf?"
+msgstr "¿Desea activar la compatibilidad con Zeroconf?"
 
 #. Type: boolean
 #. Description
@@ -222,17 +221,15 @@
 #. Type: boolean
 #. Description
 #: ../distcc.templates:6001
-#, fuzzy
-#| msgid ""
-#| "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
-#| "learn how clients must be configured to make use of it."
 msgid ""
 "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
 "learn how clients must be configured to make use of it. Also note, that you "
 "need to install the dbus package, if you're going to use Zeroconf."
 msgstr ""
 "Si lo activa aquí, por favor lea «/usr/share/doc/distcc/README.Debian» para "
-"aprender más sobre cómo se deben configurar los clientes para usarlos."
+"aprender más sobre cómo se deben configurar los clientes para usarlos. "
+"También tenga en cuenta que si va a usar Zeroconf, necesita instalar el "
+"paquete dbus."
 
 #~ msgid "distcc for Debian has been patched with Zeroconf support."
 #~ msgstr ""
diff -Nru distcc-3.1.old/debian/po/eu.po distcc-3.1/debian/po/eu.po
--- distcc-3.1.old/debian/po/eu.po	2010-03-03 04:26:49.000000000 +0700
+++ distcc-3.1/debian/po/eu.po	2010-03-12 00:47:48.000000000 +0700
@@ -1,26 +1,29 @@
+# translation of distcc_3.1-3.1_eu.po to Basque
 # translation of distcc debconf to Euskara
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Xabier Bilbao <xabidu@gmail.com>, 2008.
+# Iñaki Larrañaga Murgoitio <dooteo@euskalgnu.org>, 2010.
 msgid ""
 msgstr ""
-"Project-Id-Version: distcc-eu\n"
+"Project-Id-Version: distcc_3.1-3.1_eu\n"
 "Report-Msgid-Bugs-To: distcc@packages.debian.org\n"
 "POT-Creation-Date: 2010-01-05 23:23+0100\n"
-"PO-Revision-Date: 2008-06-20 17:48+0200\n"
-"Last-Translator: Xabier Bilbao <xabidu@gmail.com>\n"
+"PO-Revision-Date: 2010-03-11 11:54+0100\n"
+"Last-Translator: Iñaki Larrañaga Murgoitio <dooteo@euskalgnu.org>\n"
 "Language-Team: Basque <debian-l10n-basque@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Generator: KBabel 1.11.4\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
 
 #. Type: boolean
 #. Description
 #: ../distcc.templates:1001
 msgid "Start the distcc daemon on startup?"
-msgstr "Distcc deabrua abiarazi ordenagailua abiaraztearekin batera?"
+msgstr "distcc daemon-a abiarazi ordenagailua abiaraztean?"
 
 #. Type: boolean
 #. Description
@@ -29,7 +32,7 @@
 "distcc can be run as a daemon, listening on port 3632 for incoming "
 "connections."
 msgstr ""
-"Distcc deabru gisa exekuta daiteke, sarrera konexioak 3632 atakan entzunez."
+"distcc daemon gisa exekuta daiteke, sarrerako konexioak 3632 atakan entzunez."
 
 #. Type: boolean
 #. Description
@@ -40,7 +43,7 @@
 "startup. If you later change your mind, you can run: 'dpkg-reconfigure "
 "distcc'."
 msgstr ""
-"Ordenagailua abiatzearekin batera, distcc deabrua automatikoki abiatzeko "
+"Ordenagailua abiatzearekin batera, distcc daemon-a automatikoki abiatzeko "
 "aukera daukazu. Zalantzan bazaude, hobe da hura automatikoki ez abiaraztea. "
 "Geroago iritzia aldatzen baduzu, exekuta ezazu 'dpkg-reconfigure distcc'."
 
@@ -48,7 +51,7 @@
 #. Description
 #: ../distcc.templates:2001
 msgid "Allowed client networks:"
-msgstr "Bezero sare onartuak:"
+msgstr "Onartutako bezeroen sareak:"
 
 #. Type: string
 #. Description
@@ -58,9 +61,9 @@
 "client, that is trying to connect. Only the hosts or networks listed here "
 "are allowed to connect."
 msgstr ""
-"Distcc deabruak sarbide kontrola inplementatzen du, konektatzeko saioa "
-"egiten duen bezeroaren IP helbidean oinarriturik. Soilik hemen "
-"zerrendaturiko ostalariei edo sareei uzten die konektatzen."
+"'distcc' daemon-ak sarbide kontrola inplementatzen du, konektatzeko saioa "
+"egiten duen bezeroaren IP helbidean oinarrituta. Soilik hemen zerrendaturiko "
+"ostalariei edo sareei uzten die konektatzen."
 
 #. Type: string
 #. Description
@@ -70,9 +73,9 @@
 "represented by their IP address, networks have to be in CIDR notation, f.e. "
 "\"192.168.1.0/24\"."
 msgstr ""
-"Ostalari edo/eta sare bat baino gehiago zerrenda dezakezu, tartez banaturik. "
-"IP helbideek ordezkatzen dituzte ostalariak, eta sareak CIDR notazioan "
-"adierazi behar dira, adibidez \"192.168.1.0/24\"."
+"Ostalari edo/eta sare bat baino gehiago zerrenda dezakezu, zuriunearekin "
+"bereiztuz. IP helbideek ordezten dituzte ostalariak, eta sareak CIDR "
+"notazioan adierazi behar dira, adibidez \"192.168.1.0/24\"."
 
 #. Type: string
 #. Description
@@ -87,7 +90,7 @@
 #. Description
 #: ../distcc.templates:3001
 msgid "Listen interfaces:"
-msgstr "Interfaze hauek entzun:"
+msgstr "Entzuteko interfazeak:"
 
 #. Type: string
 #. Description
@@ -163,7 +166,7 @@
 #. Description
 #: ../distcc.templates:5001
 msgid "Maximum number of concurrent jobs:"
-msgstr ""
+msgstr "Gehienezko lan konkurrente kopurua:"
 
 #. Type: string
 #. Description
@@ -174,35 +177,32 @@
 "as a distcc server. Usually, you will want to set this to a value matching "
 "or doubling the number of cores on this system."
 msgstr ""
+"'distcc' daemon-ari zehaz dezaiokezu aldi berean gehienez zenbat lan onar "
+"ditzakeen. Modu elkarreragilean aritzen den sistemetan erabilgarria izan "
+"daiteke distcc zerbitzari gisa zerbitzatzea. Normalean, sistemako nukleo "
+"kopurura (edo balio bikoitzera) ezartzea nahi izan dezakezu."
 
 #. Type: boolean
 #. Description
 #: ../distcc.templates:6001
 msgid "Enable Zeroconf support?"
-msgstr "Gaitu Zeroconf euskarria? "
+msgstr "Gaitu Zeroconf euskarria?"
 
 #. Type: boolean
 #. Description
 #: ../distcc.templates:6001
-#, fuzzy
-#| msgid "Enable Zeroconf support?"
 msgid "distcc has Zeroconf support."
-msgstr "Gaitu Zeroconf euskarria? "
+msgstr "distcc-ek Zeroconf euskarria du."
 
 #. Type: boolean
 #. Description
 #: ../distcc.templates:6001
-#, fuzzy
-#| msgid ""
-#| "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
-#| "learn how clients must be configured to make use of it."
 msgid ""
 "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
 "learn how clients must be configured to make use of it. Also note, that you "
 "need to install the dbus package, if you're going to use Zeroconf."
 msgstr ""
 "Hemen gaitzen baduzu, /usr/share/doc/distcc/README.Debian irakur ezazu hura "
-"erabili ahal izateko bezeroak nola konfiguratu behar diren jakiteko."
-
-#~ msgid "distcc for Debian has been patched with Zeroconf support."
-#~ msgstr "Debianen distcc-ri Zeroconf erabiltzeko adabakia gehitu zaio."
+"erabili ahal izateko bezeroak nola konfiguratu behar diren jakiteko. "
+"Gainera, jakin ezazu dbus paketea instalatu beharra dagoela Zeroconf "
+"erabiltzeko asmoa edukiz gero."
diff -Nru distcc-3.1.old/debian/po/fr.po distcc-3.1/debian/po/fr.po
--- distcc-3.1.old/debian/po/fr.po	2010-03-03 04:26:49.000000000 +0700
+++ distcc-3.1/debian/po/fr.po	2010-03-07 01:20:49.000000000 +0700
@@ -3,19 +3,19 @@
 # This file is distributed under the same license as the distcc package.
 #
 #
-# Christian Perrier <bubulle@debian.org>, 2007, 2008, 2009.
+# Christian Perrier <bubulle@debian.org>, 2007, 2008, 2009, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: distcc@packages.debian.org\n"
 "POT-Creation-Date: 2010-01-05 23:23+0100\n"
-"PO-Revision-Date: 2009-07-05 23:02+0200\n"
+"PO-Revision-Date: 2010-01-09 14:10+0100\n"
 "Last-Translator: Christian Perrier <bubulle@debian.org>\n"
 "Language-Team: French <debian-l10n-french@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 0.3\n"
+"X-Generator: Lokalize 1.0\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #. Type: boolean
@@ -204,10 +204,6 @@
 #. Type: boolean
 #. Description
 #: ../distcc.templates:6001
-#, fuzzy
-#| msgid ""
-#| "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
-#| "learn how clients must be configured to make use of it."
 msgid ""
 "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
 "learn how clients must be configured to make use of it. Also note, that you "
@@ -215,7 +211,8 @@
 msgstr ""
 "Si vous activez cette option, vous devriez lire le fichier /usr/share/doc/"
 "distcc/README.Debian pour pouvoir configurer les clients afin qu'ils s'en "
-"servent."
+"servent. Veuillez noter que si vous prévoyez d'utiliser Zeroconf, vous "
+"devrez installer le paquet dbus."
 
 #~ msgid "distcc for Debian has been patched with Zeroconf support."
 #~ msgstr "Le paquet distcc a été modifié pour gérer Zeroconf."
diff -Nru distcc-3.1.old/debian/po/ja.po distcc-3.1/debian/po/ja.po
--- distcc-3.1.old/debian/po/ja.po	2010-03-03 04:26:49.000000000 +0700
+++ distcc-3.1/debian/po/ja.po	2010-03-07 01:20:41.000000000 +0700
@@ -14,10 +14,10 @@
 # 
 msgid ""
 msgstr ""
-"Project-Id-Version: distcc 3.1-1\n"
+"Project-Id-Version: distcc 3.1-3\n"
 "Report-Msgid-Bugs-To: distcc@packages.debian.org\n"
 "POT-Creation-Date: 2010-01-05 23:23+0100\n"
-"PO-Revision-Date: 2009-07-24 17:10+0900\n"
+"PO-Revision-Date: 2010-01-09 11:21+0200\n"
 "Last-Translator: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>\n"
 "Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -203,14 +203,12 @@
 #. Type: boolean
 #. Description
 #: ../distcc.templates:6001
-#, fuzzy
-#| msgid ""
-#| "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
-#| "learn how clients must be configured to make use of it."
 msgid ""
 "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
 "learn how clients must be configured to make use of it. Also note, that you "
 "need to install the dbus package, if you're going to use Zeroconf."
 msgstr ""
 "ここでこの機能を有効にする場合は、/usr/share/doc/distcc/README.Debian を読ん"
-"で機能を使うにはどの様にクライアントを設定すべきかを確認してください。"
+"で機能を使うにはどの様にクライアントを設定すべきかを確認してください。また、"
+"Zeroconf を使うのであれば、dbus パッケージをインストールする必要があることに"
+"も注意ください。"
diff -Nru distcc-3.1.old/debian/po/pt.po distcc-3.1/debian/po/pt.po
--- distcc-3.1.old/debian/po/pt.po	2010-03-03 04:26:49.000000000 +0700
+++ distcc-3.1/debian/po/pt.po	2010-03-17 17:14:53.000000000 +0700
@@ -1,14 +1,15 @@
 # Portuguese translation for distcc's debconf messages.
 # This file is distributed under the same license as the distcc package.
 # Ricardo Silva <ardoric@gmail.com>, 2006.
+# Pedro Ribeiro <p.m42.ribeiro@gmail.com>, 2010.
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: distcc 2.18.3-5.1\n"
+"Project-Id-Version: distcc 3.1-3.1\n"
 "Report-Msgid-Bugs-To: distcc@packages.debian.org\n"
 "POT-Creation-Date: 2010-01-05 23:23+0100\n"
-"PO-Revision-Date: 2008-04-25 11:59+0100\n"
-"Last-Translator: Ricardo Silva <ardoric@gmail.com>\n"
+"PO-Revision-Date: 2010-03-17 00:12+0000\n"
+"Last-Translator: Pedro Ribeiro <p.m42.ribeiro@gmail.com>\n"
 "Language-Team: Portuguese <traduz@debianpt.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -18,7 +19,7 @@
 #. Description
 #: ../distcc.templates:1001
 msgid "Start the distcc daemon on startup?"
-msgstr "Incializar o daemon do distcc no arranque?"
+msgstr "Inicializar o daemon do distcc no arranque?"
 
 #. Type: boolean
 #. Description
@@ -59,8 +60,8 @@
 "are allowed to connect."
 msgstr ""
 "O daemon do distcc implementa controlo de acessos baseado no endereço IP do "
-"cliente que se está a tentar ligar. Apenas aos IP's ou redes listadas aqui "
-"serão permitidas ligações."
+"cliente que se está a tentar ligar. Apenas serão autorizados a ligar as "
+"máquinas ou redes aqui listados."
 
 #. Type: string
 #. Description
@@ -70,9 +71,9 @@
 "represented by their IP address, networks have to be in CIDR notation, f.e. "
 "\"192.168.1.0/24\"."
 msgstr ""
-"Pode listar vários hosts e/ou redes, separados por espaços. Os hosts são "
-"representados pelo seu endereço IP, as redes tem de ser em notação CIDR, p."
-"e. \"192.168.1.0/24\"."
+"Pode listar várias máquinas e/ou redes, separados por espaços. As máquinas "
+"são representadas pelo seu endereço IP, as redes tem de ser em notação CIDR, "
+"p.e. \"192.168.1.0/24\"."
 
 #. Type: string
 #. Description
@@ -102,8 +103,8 @@
 "nothing."
 msgstr ""
 "Provavelmente quer escolher a interface da sua rede local introduzindo o seu "
-"endereço IP. Se o distcc deve ouvir em todas as interfaces, simplesmente não "
-"introduza nada."
+"endereço IP. Se o distcc deve escutar em todas as interfaces, simplesmente "
+"não introduza nada."
 
 #. Type: string
 #. Description
@@ -132,7 +133,7 @@
 #. Description
 #: ../distcc.templates:4001
 msgid "Nice level:"
-msgstr "Nível de prioridade:"
+msgstr "Nível de prioridade (nice):"
 
 #. Type: string
 #. Description
@@ -142,9 +143,9 @@
 "compared to other processes. The start script will only accept values "
 "between 0 and 20."
 msgstr ""
-"Pode iniciar o daemon do distcc com um nível de prioridade, para lhe dar "
-"baixa prioridade comparativamente a outros processos. O script de "
-"inicialização apenas aceitará valores entre 0 e 20."
+"Pode iniciar o daemon do distcc com um nível de prioridade (nice), para lhe "
+"dar uma prioridade baixa comparativamente a outros processos. O script de "
+"arranque apenas aceitará valores entre 0 e 20."
 
 #. Type: string
 #. Description
@@ -163,7 +164,7 @@
 #. Description
 #: ../distcc.templates:5001
 msgid "Maximum number of concurrent jobs:"
-msgstr ""
+msgstr "Número máximo de trabalhos em simultâneo:"
 
 #. Type: string
 #. Description
@@ -174,6 +175,11 @@
 "as a distcc server. Usually, you will want to set this to a value matching "
 "or doubling the number of cores on this system."
 msgstr ""
+"Pode indicar ao daemon distcc para aceitar um número máximo de trabalhos em "
+"simultâneo. Isto pode ser útil em sistemas que devem permanecer com boa "
+"interactividade enquanto actuam como servidor distcc. Normalmente, quererá "
+"definir este parâmetro para um valor que corresponda ao número ou ao dobro "
+"do número de cores no sistema."
 
 #. Type: boolean
 #. Description
@@ -184,25 +190,21 @@
 #. Type: boolean
 #. Description
 #: ../distcc.templates:6001
-#, fuzzy
-#| msgid "Enable Zeroconf support?"
 msgid "distcc has Zeroconf support."
-msgstr "Activar suporte para Zeroconf?"
+msgstr "distcc tem suporte para Zeroconf."
 
 #. Type: boolean
 #. Description
 #: ../distcc.templates:6001
-#, fuzzy
-#| msgid ""
-#| "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
-#| "learn how clients must be configured to make use of it."
 msgid ""
 "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
 "learn how clients must be configured to make use of it. Also note, that you "
 "need to install the dbus package, if you're going to use Zeroconf."
 msgstr ""
 "Se o activar aqui, por favor leia o ficheiro /usr/share/doc/distcc/README."
-"Debian para saber como deve configurar os clientes para fazerem uso dele."
+"Debian para saber como deve configurar os clientes para fazerem uso dele. "
+"Note também que necessita de instalar o pacote dbus, se quiser usar o "
+"Zeroconf."
 
 #~ msgid "distcc for Debian has been patched with Zeroconf support."
 #~ msgstr "O distcc para a Debian foi alterado para ter suporte Zeroconf."
diff -Nru distcc-3.1.old/debian/po/ru.po distcc-3.1/debian/po/ru.po
--- distcc-3.1.old/debian/po/ru.po	2010-03-03 04:26:49.000000000 +0700
+++ distcc-3.1/debian/po/ru.po	2010-03-07 01:20:32.000000000 +0700
@@ -1,15 +1,15 @@
-# translation of ru.po to Russian
+# translation of distcc_3.1-3_ru.po to Russian
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Yuri Kozlov <kozlov.y@gmail.com>, 2008.
-# Yuri Kozlov <yuray@komyakino.ru>, 2009.
+# Yuri Kozlov <yuray@komyakino.ru>, 2009, 2010.
 msgid ""
 msgstr ""
-"Project-Id-Version: distcc 3.1-1\n"
+"Project-Id-Version: distcc 3.1-3\n"
 "Report-Msgid-Bugs-To: distcc@packages.debian.org\n"
 "POT-Creation-Date: 2010-01-05 23:23+0100\n"
-"PO-Revision-Date: 2009-07-03 21:33+0400\n"
+"PO-Revision-Date: 2010-01-08 09:10+0300\n"
 "Last-Translator: Yuri Kozlov <yuray@komyakino.ru>\n"
 "Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -197,10 +197,6 @@
 #. Type: boolean
 #. Description
 #: ../distcc.templates:6001
-#, fuzzy
-#| msgid ""
-#| "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
-#| "learn how clients must be configured to make use of it."
 msgid ""
 "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
 "learn how clients must be configured to make use of it. Also note, that you "
@@ -208,4 +204,5 @@
 msgstr ""
 "Если вы ответите утвердительно, то прочитайте в /usr/share/doc/distcc/README."
 "Debian, о том как нужно настраивать клиентов, что они смогли использовать "
-"данную возможность."
+"данную возможность. Заметим также, что вам нужно установить пакет dbus, если "
+"вы хотите использовать Zeroconf."
diff -Nru distcc-3.1.old/debian/po/sv.po distcc-3.1/debian/po/sv.po
--- distcc-3.1.old/debian/po/sv.po	2010-03-03 04:26:49.000000000 +0700
+++ distcc-3.1/debian/po/sv.po	2010-03-07 01:20:59.000000000 +0700
@@ -1,15 +1,15 @@
 # Translation of distcc debconf template to Swedish
-# Copyright (C) 2009 Martin Bagge <brother@bsnet.se>
+# Copyright (C) 2010 Martin Bagge <brother@bsnet.se>
 # This file is distributed under the same license as the distcc package.
 #
 # Martin Ågren <martin.agren@gmail.com>, 2008.
-# Martin Bagge <brother@bsnet.se>, 2009
+# Martin Bagge <brother@bsnet.se>, 2009, 2010
 msgid ""
 msgstr ""
 "Project-Id-Version: distcc_2.18.3-7.1_sv\n"
 "Report-Msgid-Bugs-To: distcc@packages.debian.org\n"
 "POT-Creation-Date: 2010-01-05 23:23+0100\n"
-"PO-Revision-Date: 2009-07-12 21:12+0100\n"
+"PO-Revision-Date: 2010-01-11 21:45+0100\n"
 "Last-Translator: Martin Bagge <brother@bsnet.se>\n"
 "Language-Team: Swedish <debian-l10n-swedish@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -202,17 +202,14 @@
 #. Type: boolean
 #. Description
 #: ../distcc.templates:6001
-#, fuzzy
-#| msgid ""
-#| "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
-#| "learn how clients must be configured to make use of it."
 msgid ""
 "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
 "learn how clients must be configured to make use of it. Also note, that you "
 "need to install the dbus package, if you're going to use Zeroconf."
 msgstr ""
 "Om du aktiverar det här, läs /usr/share/doc/distcc/README.Debian för "
-"information om hur klienterna måste konfigureras för att använda det."
+"information om hur klienterna måste konfigureras för att använda det. Kom "
+"även ihåg att paketet dbus måste installeras om du vill använda Zeroconf."
 
 #~ msgid "distcc for Debian has been patched with Zeroconf support."
 #~ msgstr "distcc för Debian har utökats med stöd för Zeroconf."
diff -Nru distcc-3.1.old/debian/po/vi.po distcc-3.1/debian/po/vi.po
--- distcc-3.1.old/debian/po/vi.po	2010-03-03 04:26:49.000000000 +0700
+++ distcc-3.1/debian/po/vi.po	2010-03-13 00:23:55.000000000 +0700
@@ -1,20 +1,20 @@
 # Vietnamese translation for distcc.
-# Copyright © 2008 Free Software Foundation, Inc.
-# Clytie Siddall <clytie@riverland.net.au>, 2005-2008.
+# Copyright © 2010 Free Software Foundation, Inc.
+# Clytie Siddall <clytie@riverland.net.au>, 2005-2010.
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: distcc 2.18.3-5.1\n"
+"Project-Id-Version: distcc 3.1-3.1\n"
 "Report-Msgid-Bugs-To: distcc@packages.debian.org\n"
 "POT-Creation-Date: 2010-01-05 23:23+0100\n"
-"PO-Revision-Date: 2008-04-25 20:41+0930\n"
+"PO-Revision-Date: 2010-03-12 18:26+0930\n"
 "Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
 "Language-Team: Vietnamese <vi-VN@googlegroups.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: LocFactoryEditor 1.7b3\n"
+"X-Generator: LocFactoryEditor 1.8\n"
 
 #. Type: boolean
 #. Description
@@ -166,7 +166,7 @@
 #. Description
 #: ../distcc.templates:5001
 msgid "Maximum number of concurrent jobs:"
-msgstr ""
+msgstr "Số tối đa các công việc chạy đồng thời:"
 
 #. Type: string
 #. Description
@@ -177,6 +177,10 @@
 "as a distcc server. Usually, you will want to set this to a value matching "
 "or doubling the number of cores on this system."
 msgstr ""
+"Bạn có dịp đặt trình nền chấp nhận mỗi lần một số tối đa các công việc. "
+"Thiết lập này có thể hữu ích trên hệ thống nên cứ tương tác trong khi làm "
+"việc như là một máy phục vụ distcc. Bình thường có nên đặt một giá trị trùng "
+"với hay nhân gấp đôi số các lõi trên hệ thống."
 
 #. Type: boolean
 #. Description
@@ -187,25 +191,17 @@
 #. Type: boolean
 #. Description
 #: ../distcc.templates:6001
-#, fuzzy
-#| msgid "Enable Zeroconf support?"
 msgid "distcc has Zeroconf support."
-msgstr "Bật hỗ trợ Zeroconf không?"
+msgstr "distcc có hỗ trợ Zeroconf."
 
 #. Type: boolean
 #. Description
 #: ../distcc.templates:6001
-#, fuzzy
-#| msgid ""
-#| "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
-#| "learn how clients must be configured to make use of it."
 msgid ""
 "If you enable it here, please read /usr/share/doc/distcc/README.Debian to "
 "learn how clients must be configured to make use of it. Also note, that you "
 "need to install the dbus package, if you're going to use Zeroconf."
 msgstr ""
 "Bật tùy chọn này thì cũng cần đọc tài liệu Đọc Đi « /usr/share/doc/distcc/"
-"README.Debian » để học biết cách cấu hình ứng dụng khách để sử dụng nó."
-
-#~ msgid "distcc for Debian has been patched with Zeroconf support."
-#~ msgstr "distcc cho Debian chứa đắp vá có hỗ trợ Zeroconf."
+"README.Debian » để học biết cách cấu hình ứng dụng khách để sử dụng nó. Cũng "
+"cần phải cài đặt gói « dbus » để sử dụng Zeroconf."
diff -Nru distcc-3.1.old/debian/rules distcc-3.1/debian/rules
--- distcc-3.1.old/debian/rules	2010-03-03 04:26:49.000000000 +0700
+++ distcc-3.1/debian/rules	2010-03-19 13:22:43.000000000 +0700
@@ -90,7 +90,7 @@
 install-indep:
 	dh_testdir
 	dh_testroot
-	dh_clean -k -i 
+	dh_prep -i 
 	dh_installdirs -i
 
 	# Add here commands to install the indep part of the package into
@@ -101,7 +101,7 @@
 install-arch:
 	dh_testdir
 	dh_testroot
-	dh_clean -k -s 
+	dh_prep -s 
 	dh_installdirs -s
 
 	# Add here commands to install the arch part of the package into 
